<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.4"/>
	<classpathentry kind="lib" path="lib/ulc-all5-client.jar" sourcepath="lib/ulc-all5-client-src.jar">
		<attributes>
			<attribute name="javadoc_location" value="http://canoo.com/ulc/developerzone/apidoc/extension"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
